<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>973667967479-9omj7hsn0ej90um9k0gr78i0lg6afop3.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.973667967479-9omj7hsn0ej90um9k0gr78i0lg6afop3</string>
	<key>API_KEY</key>
	<string>AIzaSyDEAgAkxfYCxiqwY5z5HjpPveRt39OAzVI</string>
	<key>GCM_SENDER_ID</key>
	<string>973667967479</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.alquimia.Vademecum</string>
	<key>PROJECT_ID</key>
	<string>vademecum-e5868</string>
	<key>STORAGE_BUCKET</key>
	<string>vademecum-e5868.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<false/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:973667967479:ios:c41b1cb21cdb840f</string>
	<key>DATABASE_URL</key>
	<string>https://vademecum-e5868.firebaseio.com</string>
</dict>
</plist>